How to install ruby-diff-lcs on Debian 9 (Stretch)